@charset "utf-8";
/*== reset =========================================================================*/
html, body {
  height: 100%; }

body,
div,
h1, h2, h3, h4, h5, h6,
dl, dt, dd, ul, ol, li,
table, thead, tbody, tfoot, caption, th, td,
p, blockquote, pre,
form, fieldset, legend {
  margin: 0;
  padding: 0;
  font-size: 100%; }

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block;
  margin: 0;
  padding: 0; }

body {
  line-height: 1; }

a, input[type="submit"] {
  cursor: pointer; }

h1, h2, h3, h4, h5, h6, strong {
  font-weight: bold; }

ol, ul, li {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%; }

caption, th {
  text-align: left; }

img, input {
  vertical-align: middle; }

abbr, acronym, fieldset, img {
  border: 0; }

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal; }

select, input, textarea {
  font-size: 100%; }

textarea {
  overflow: auto; }

code, kbd, code, samp {
  font-family: monospace; }

ins, del {
  display: block; }

p ins, p del,
ol ins, ol del,
ul ins, ul del,
dl ins, dl del,
table ins, table del {
  display: inline; }

/*== common =========================================================================*/
a {
  color: #14958d;
  text-decoration: underline; }

a:hover {
  color: #888;
  text-decoration: none; }

.p-std {
  margin-top: 30px; }

.t-left {
  text-align: left; }

.t-center {
  text-align: center; }

.t-right {
  text-align: right; }

.t-normal {
  font-weight: normal; }

.t-bold {
  font-weight: bold; }

.no-border {
  border: none !important; }

.d-block {
  display: block !important; }

.bd-none {
  border: none !important; }

.bd-top-none {
  border-top: none !important; }

.bd-right-none {
  border-right: none !important; }

.bd-bottom-none {
  border-bottom: none !important; }

.bd-left-none {
  border-left: none !important; }

.reader {
  /* for Talking Browser */
  position: absolute;
  overflow: hidden;
  left: 0;
  top: 0;
  width: 1px;
  height: 1px; }

/* 
.text9 { font-size: 77%; }
.text10 { font-size: 84%; }
.text11 { font-size: 92%; }
.text12 { font-size: 100%; }
.text13 { font-size: 109%; }
.text14 { font-size: 117%; }
.text15 { font-size: 125%; }
.text16 { font-size: 134%; }
.text17 { font-size: 142%; }
.text18 { font-size: 150%; }
.text19 { font-size: 159%; }
.text20 { font-size: 167%; }
.text21 { font-size: 175%; }
.text22 { font-size: 184%; }
.text23 { font-size: 192%; }
.text24 { font-size: 200%; }
.text25 { font-size: 209%; }
.text26 { font-size: 217%; }
*/
.bg-txt-image {
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  /*
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
  */
  text-indent: 100%;
  white-space: nowrap; }

.bg-txt-image p {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

@media print {
  .bg-txt-image {
    height: auto !important;
    background: none !important;
    text-indent: 0;
    white-space: normal; } }
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.clearfix {
  display: inline-block; }

* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

.mt0 {
  margin-top: 0 !important; }

.mt5 {
  margin-top: 5px !important; }

.mt10 {
  margin-top: 10px !important; }

.mt15 {
  margin-top: 15px !important; }

.mt20 {
  margin-top: 20px !important; }

.mt30 {
  margin-top: 30px !important; }

.mt40 {
  margin-top: 40px !important; }

.mt50 {
  margin-top: 50px !important; }

.mt60 {
  margin-top: 60px !important; }

.pb0 {
  padding-bottom: 0 !important; }

/*== template =========================================================================*/
html {
  font-family: Verdana, 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif; }

body {
  width: 100%;
  min-width: 980px;
  height: auto;
  font-size: 12px;
  color: #151515;
  line-height: 1.8;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: 100%; }

#container {
  width: 100%;
  min-width: 980px;
  background: white url(../img/common/bg.png) top center repeat-y; }

#body,
.centering-wrap {
  position: relative;
  width: 980px;
  margin: 0 auto; }

#body {
  padding-top: 40px; }

#footer {
  display: block;
  position: relative;
  width: 100%;
  min-width: 960px;
  height: 37px;
  overflow: hidden;
  margin-top: 38px;
  background-color: #121212;
  background: -moz-linear-gradient(top, #343434, #121212);
  background: -webkit-gradient(linear, center top, center bottom, from(#343434), to(#121212));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF343434', endColorstr='#FF121212');
  color: #fff; }

#f_kai-logo {
  position: absolute;
  left: 0;
  top: 7px; }

#f_copyright {
  position: absolute;
  left: 47px;
  top: 13px;
  font-size: 92%;
  line-height: 1; }

#body_l {
  float: left;
  width: 217px; }

#body_r {
  float: right;
  width: 731px; }

/* local-navi */
#local-navi {
  margin-top: 30px; }

#local-navi .header {
  padding: 10px 10px 8px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAACCAMAAADimYmoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2lpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpFMzRBN0Q0RjE2QTlFMzExODNBRUNEQTRBMjNDMDk1QyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1OTJGREZGNEVERkYxMUUzQjZBOEU5NTUxRTQzN0VEMSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1OTJGREZGM0VERkYxMUUzQjZBOEU5NTUxRTQzN0VEMSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTU5ODI0NjUtMjQ0NS1kNzQwLTlhZmMtZGZkYmY5NGJkZDk0IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkUzNEE3RDRGMTZBOUUzMTE4M0FFQ0RBNEEyM0MwOTVDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+6/rs5wAAABJQTFRF////fcK+fcO/fMK+fsO/f8O/fbqLLgAAAE1JREFUeNqUj9EKACAIA5va//9yKCZWhAXHMfa0tcZcgy1D7cAbzs0XpKatIWvMFK6QlNcPmEb6A5/Ln1uDPAtHeFmpiDVmkSs98hBgAN43Alb2QgyCAAAAAElFTkSuQmCC') 0 0 no-repeat;
  color: #23968d;
  font-size: 109%;
  line-height: 1.4; }

#local-navi-menu {
  padding-top: 5px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAACCAMAAADimYmoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2lpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpFMzRBN0Q0RjE2QTlFMzExODNBRUNEQTRBMjNDMDk1QyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1OTJGREZGNEVERkYxMUUzQjZBOEU5NTUxRTQzN0VEMSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1OTJGREZGM0VERkYxMUUzQjZBOEU5NTUxRTQzN0VEMSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTU5ODI0NjUtMjQ0NS1kNzQwLTlhZmMtZGZkYmY5NGJkZDk0IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkUzNEE3RDRGMTZBOUUzMTE4M0FFQ0RBNEEyM0MwOTVDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+6/rs5wAAABJQTFRF////fcK+fcO/fMK+fsO/f8O/fbqLLgAAAE1JREFUeNqUj9EKACAIA5va//9yKCZWhAXHMfa0tcZcgy1D7cAbzs0XpKatIWvMFK6QlNcPmEb6A5/Ln1uDPAtHeFmpiDVmkSs98hBgAN43Alb2QgyCAAAAAElFTkSuQmCC') 0 0 no-repeat; }

#local-navi-menu li {
  border-bottom: #ccc solid 1px;
  font-size: 92%;
  line-height: 1.5; }

#local-navi-menu li a {
  display: block;
  position: relative;
  padding: 10px 0 10px 22px;
  color: #151515;
  text-decoration: none; }

#local-navi-menu li a:hover {
  color: #888; }

#local-navi-menu li a:before {
  content: '●';
  position: absolute;
  left: 0;
  top: 50%;
  padding-left: 8px;
  margin-top: -0.7em;
  font-size: .84rem;
  color: #3e9f99; }

/* sns-share */
#sns-share {
  margin-top: 11px; }

#sns-share li {
  display: block;
  float: left;
  position: relative;
  width: auto;
  height: 20px; }

iframe.twitter-share-button {
  width: 105px !important; }

#sns-share .facebook {
  margin-top: -2px; }

/* related-sites */
#related-sites {
  margin-top: 30px; }

#related-site-links {
  margin-top: -9px; }

#related-site-links li {
  display: block;
  position: relative;
  width: 217px;
  height: 73px;
  margin-top: 9px;
  background-color: #626262; }

#related-site-links li a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; }

#related-site-links li a:hover img {
  margin-top: -73px; }

/* text */
.section-panel {
  position: relative;
  background: #fff;
  border: #ececec solid 1px; }

.section-panel h2 {
  position: relative; }

.section-panel h2:after {
  content: ' ';
  display: block;
  position: absolute;
  left: -1px;
  top: -6px;
  z-index: 1;
  width: 731px;
  height: 6px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAMAAADXEh96AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2lpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpFMzRBN0Q0RjE2QTlFMzExODNBRUNEQTRBMjNDMDk1QyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4MTc5MUUyMkVFMzMxMUUzQjZBOEU5NTUxRTQzN0VEMSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4MTc5MUUyMUVFMzMxMUUzQjZBOEU5NTUxRTQzN0VEMSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTU5ODI0NjUtMjQ0NS1kNzQwLTlhZmMtZGZkYmY5NGJkZDk0IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkUzNEE3RDRGMTZBOUUzMTE4M0FFQ0RBNEEyM0MwOTVDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+CqIVwAAAABJQTFRFUrCpIpaNKZqRPaWdSKujMp+W7u2H9wAAAB5JREFUeNpiYAQDBiYwYGAFAwZmMGBgAQMGCAAIMAAHoQBbmi9GNwAAAABJRU5ErkJggg==') 0 0 repeat-x; }
